Skip to main content
GET
Get tag

Authorizations

Authorization
string
header
default:App
required

This is the most secure authorization type and the one with the most flexibility.

API keys can be generated by calling the dedicated API method. Furthermore, API keys can have a limited scope and cover only some API methods. Lastly, they can be revoked at any time. This range of possibilities makes API keys well suited for separating the API access rights across multiple applications or use cases. Finally, the loss of an API key is easily manageable.

You can manage your API keys from GUI, or programmatically with dedicated API.

API key Authorization header example:

Path Parameters

tagId
string<uuid>
required

Unique identifier of the tag.

Response

Tag returned successfully

The list of the results for this page.

id
string<uuid>
required

Unique identifier of the tag.

Example:

"c56a4180-65aa-42ec-a945-5fd21dec0538"

name
string
required

Name of the tag.

Example:

"sms"

referencesCount
integer<int32>
required

Number of articles and attachments tagged with this tag.

Example:

8

createdAt
string<date-time>
required

Timestamp of when the tag was created.

Example:

"2025-03-10T09:15:00Z"

lastUpdatedAt
string<date-time>
required

Timestamp of when the tag was last updated.

Example:

"2025-06-15T14:20:00Z"